FUNCTION::JSON_ADD_A(3stap)

NAME
function::json_add_array - Add an array

SYNOPSIS

    json_add_array:long(name:string,description:string)

ARGUMENTS

name
    The name of the array.

description
    Array description. An empty string can be used.

DESCRIPTION

This function adds a array, setting up everything needed. Arrays contain other metrics, added with json_add_array_numeric_metric or json_add_array_string_metric.

SEE ALSO
tapset::json(3stap)